Subject: Trainer Candidate - Yusuf Khan
From: Yusuf Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:49:50 -0500

| | Tech Support Test

Name | Yusuf Khan
E-mail | [email-masked]
Phone Number | (+91) 9650164786
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 120 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iEnergizer | CCA | 31 October 2020 | 38000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | The main metrics of the process being:  ●Dealing with customers who have issues such as billing, payment, queries related to their account. ●Moderating Clients games, account images and inappropriate contents. ●Sending emails in order to rectify the errors related to their account. ●Helping customer to setup their account and manage it online. ●Retaining the customers who contacts to cancel the membership.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was promoted to GC (Game Chat) I used to manage a batch of 10-15. The most difficult part of managing was that as it was a vast project as there were game chat, emails and game monitors. So most of them were not able to handle this multi tasking. And to tackle this situation I had to make a plan in order for them to work accordingly which made an impact on the project and slowly it started working out. So what I planned was to divide my team into three sections alternatively so by doing that each of them got to learn all aspects of the part and additionally I provided reward program for them to show interest in the project.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to provide resolution and correct information. Whereas a great customer service is when we show empathy to the customer and let them feel like we do actually are with them in their situation and resolve the issue accordingly to provide customer satisfaction.
What according to you makes you a good candidate for this position? | As per my previous experience, I got appreciation from both the customer and the clients end on my customer service and training skills. And I do know how to make this business run and grow.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |